• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Max 2009 compatibility?
#1
Hi kids,
are we compatible with Max 2009 or do all Sitni plugins need a recompile?
  Reply


Messages In This Thread

Forum Jump:


Users browsing this thread: 1 Guest(s)